﻿#best-lodges-widget {
    width: 100%;
    margin: 0px auto 0 auto;
    background-color: #606060;
    border-bottom: 1px solid #8a8a8a;
    -moz-transition: background-color 0.5s ease-in-out;
    -webkit-transition: background-color 0.5s ease-in-out;
    transition: background-color 0.5s ease-in-out;
}

    #best-lodges-widget:hover {
        background-color: #555555;
    }

#best-lodges-title {
    text-align: center;
    margin-bottom: 2px;
}

    #best-lodges-title {
        padding: 40px 0;
        color: #ffffff;
        font-size: 2.4rem;
        text-transform: uppercase;
        letter-spacing: 0.25em;
    }

.lodges-slider {
    position: relative;
    margin-top: 16px;
    height: 300px;
    width: 1504px; /* 1400px + 2 x 48px + 8px */
    margin: 0 auto;
}

    .lodges-slider-nav {
        position: relative;
        display: inline-block;
        width: 48px;
        height: 100%;
    }

        .lodges-slider-nav a {
            background: url(http://images.africatravelresource.com/cdn/images/sprites.png) no-repeat 0 -118px;
            height: 19px;
            width: 34px;
            position: absolute;
            top: calc(50% - 39px);
        }

            .lodges-slider-nav.nav-previous-set a {
                -ms-transform: rotate(90deg);
                -webkit-transform: rotate(90deg);
                transform: rotate(90deg);
                right: 16px;
                cursor: pointer;
            }
            
            .lodges-slider-nav.nav-next-set a {
                -ms-transform: rotate(-90deg);
                -webkit-transform: rotate(-90deg);
                transform: rotate(-90deg);
                left: 16px;
                cursor: pointer;
            }

    .lodges-slider-items {
        position: relative;
        display: inline-block;
        width: 1400px; /* 4 x 360px - 40px*/
        overflow: hidden;
    }

    .lodges-slider ul {
        position: relative;
        display: block;
        padding: 0;
        margin: 0;
        height: 300px;
        width: 11520px; /* 32 x 360px */
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        list-style-type: none;
        text-align: center;
        pointer-events: auto;
        left: 0; /* need to set an intital value to the left property se the transition works first time */
        -moz-transition: left 1s ease-in-out;
        -webkit-transition: left 1s ease-in-out;
        transition: left 1s ease-in-out;
    }

        ul.best-lodges-items.no-transition {
            -moz-transition: none;
            -webkit-transition: none;
            transition: none;
        }


    .lodges-slider ul li {
        display: block;
        float: left;
        width: 360px;
    }

        .lodges-slider ul li a.slider-item {
            position: relative;
            display: inline-block;
            width: 320px;
            vertical-align: top;
            text-decoration: none;
        }

            .lodges-slider ul li a.slider-item span {
                display: block;
                color: #ffffff;
                text-transform: uppercase;
                font-size: 1.2rem;
                letter-spacing: 0.25em;
            }
            
            .lodges-slider ul li a.slider-item .image-wrapper {
                position: relative;
                width: calc(100% - 2px);
                height: 186px;
                border: 1px solid #454545;
                cursor: pointer;
            }

                .lodges-slider ul li a.slider-item:hover .image-wrapper {
                    border: 1px solid #808080;
                }

                .lodges-slider ul li a.slider-item:hover span {
                    color: #fff !important;
                }
                
                .lodges-slider ul li a.slider-item .image-wrapper img {
                    width: 100%;
                    height: auto;
                }

                .lodges-slider ul li a.slider-item .image-wrapper span.best-lodges-item-overlay {
                    position: absolute;
                    bottom: 0px;
                    left: 0px;
                    display: block;
                    width: 100%;
                    height: 88px;
                    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5));
                    -moz-transition: height 0.5s ease-in-out, border 0.5s ease-in-out;
                    -webkit-transition: height 0.5s ease-in-out, border 0.5s ease-in-out;
                    transition: height 0.5s ease-in-out, border 0.5s ease-in-out;
                }

                    .lodges-slider ul li a:hover span.best-lodges-item-area,
                    .lodges-slider ul li a:hover span.best-lodges-item-details span.best-lodges-item-rating,
                    .lodges-slider ul li a:hover span.best-lodges-item-details span.best-lodges-item-price {
                        color: #ffffff !important;
                    }


                
            
            .lodges-slider ul li a span.best-lodges-item-area {
                text-align: left;
                padding-bottom: 12px;
                color: #ccc;
                font-size: 1.1rem;
                white-space: nowrap;
            }

            .lodges-slider ul li a span.best-lodges-item-name {
                position:absolute;
                left: 0;
                bottom: 24px;
                width: calc(100% - 24px);
                padding: 0 12px;
                font-family: 'Nothing You Could Do', cursive;
                font-size: 2.4rem;
                line-height: 125%;
                text-transform: capitalize;
            }

            .lodges-slider ul li a span.best-lodges-item-details {
                display: block;
                width: 100%;
                padding-top: 12px;
                text-align: left;
            }

            .lodges-slider ul li a span.best-lodges-item-details span.best-lodges-item-rating {
                display: block;
                color: #ccc;
                padding-bottom: 6px;
            }

            .lodges-slider ul li a span.best-lodges-item-details span.best-lodges-item-price {
                display: block;
                color: #ccc;
            }

            
.slider-links {
    width: 1400px; /* sames as .lodges-slider-items */
    margin: 0 auto;
    padding-bottom: 36px;
    text-align: center;
    line-height: 30px;
}

    .slider-links a {
        color: #fff;
        font-size: 1.5rem;
        text-transform: uppercase;
        letter-spacing: 0.25em;
        text-decoration: none;
    }

    .slider-links a:hover {
        color: rgba(85, 230, 127, 1.0);
    }

@media screen and (min-width: 1541px) {
    
    .lodges-slider ul li {
        width: 360px;
    }

         .lodges-slider ul li a.slider-item {
             width: 320px;
         }


    .lodges-slider {
        width: 1506px; /* 1400px + 2 x 48px + 8px (+2px for Firefox) */ 
    }
    
    .lodges-slider-nav {
        width: 40px;
    }

    .lodges-slider-items {
        width: 1400px; /* 4 x 360px - 40px*/
    }

    .slider-links {
        width: 1400px;
    }
}

@media screen and (max-width: 1540px) {
    
    .lodges-slider ul li {
        width: 320px;
    }

         .lodges-slider ul li a.slider-item {
             width: 288px;
         }

            .lodges-slider ul li a.slider-item .image-wrapper {
                height: 167px;
            }

    .lodges-slider {
        width: 1332px; /* 1248px + 2 x 36px + 8px + 4px for Firefox*/
        height: 278px;
    }
    
        .lodges-slider ul {
            height: 278px;
        }

    .lodges-slider-nav {
        width: 36px;
        height: 278px;
    }

    
    .lodges-slider-items {
        width: 1248px; /* 4 x 320px - 32px*/
    }

    .slider-links {
        width: 1248px;
    }
}


@media screen and (max-width: 1380px) {
    
    .lodges-slider ul li {
        width: 288px;
    }

         .lodges-slider ul li a.slider-item {
             width: 256px;
         }

            .lodges-slider ul li a.slider-item .image-wrapper {
                height: 148px;
            }


    .lodges-slider {
        width: 1202px; /* 1120px + 2 x 36px + 8px + 2px for Firefox*/
        height: 255px;
    }
    
        .lodges-slider ul {
            height: 255px;
        }

            .lodges-slider ul li a.slider-item span.best-lodges-item-name {
                font-size: 2.0rem;
            }
    
    .lodges-slider-nav {
        width: 36px;
        height: 255px;
    }

        .lodges-slider-nav.nav-previous-set a {
            right: 10px;
        }

        .lodges-slider-nav.nav-next-set a {
            left: 10px;
        }
    
    .lodges-slider-items {
        width: 1120px; /* 4 x 288px - 32px*/
        height: 255px;
    }

    .slider-links {
        width: 1120px;
    }
}



@media screen and (max-width: 1280px) {
    
    .lodges-slider ul li {
        width: 256px;
    }

         .lodges-slider ul li a.slider-item {
             width: 232px;
         }

            .lodges-slider ul li a.slider-item .image-wrapper {
                height: 134px;
            }


    .lodges-slider {
        width: 1084px; /* 1000px + 2 x 36px + 8px + 2px for Firefox */
        height: 236px;
    }
    
        .lodges-slider ul {
            height: 236px;
        }

        .lodges-slider ul li a.slider-item span.best-lodges-item-name {
            font-size: 1.8rem;
        }
    
    .lodges-slider-nav {
        width: 36px;
        height: 236px;
    }

        .lodges-slider-nav.nav-previous-set a {
            right: 8px;
        }

        .lodges-slider-nav.nav-next-set a {
            left: 8px;
        }

    
    .lodges-slider-items {
        width: 1000px; /* 4 x 256px - 24px*/
        height: 236px;
    }

    .slider-links {
        width: 1000px;
    }

}


/* display 3 items at a time */
@media screen and (max-width: 1140px) {
    
    .lodges-slider ul li {
        width: 290px;
    }

         .lodges-slider ul li a.slider-item {
             width: 260px;
         }

            .lodges-slider ul li a.slider-item .image-wrapper {
                height: 151px;
            }


    .lodges-slider {
        width: 924px; /* 840px + 2 x 36px + 8px + 2px for Firefox */
        height: 236px;
    }
    
        .lodges-slider ul {
            height: 236px;
        }

        .lodges-slider ul li a.slider-item span.best-lodges-item-name {
            font-size: 1.8rem;
        }
    
    .lodges-slider-nav {
        width: 36px;
    }

    
    .lodges-slider-items {
        width: 840px; /* 3 x 290px - 30px*/
    }

    .slider-links {
        width: 840px;
    }
}


/* display 3 items at a time */
@media screen and (max-width: 1024px) {

    .lodges-slider ul li {
        width: 290px;
    }

         .lodges-slider ul li a.slider-item {
             width: 260px;
         }


    .lodges-slider {
        width: 924px; /* 840px + 2 x 36px + 8px + 2px for Firefox */
        height: 255px;
    }
    
        .lodges-slider ul {
            height: 255px;
        }

        .lodges-slider ul li a.slider-item span.best-lodges-item-name {
            font-size: 1.8rem;
        }
    
    .lodges-slider-nav {
        width: 36px;
        height: 255px;
    }

    
    .lodges-slider-items {
        width: 840px; /* 3 x 290px - 30px*/
        height: 255px;
    }

    .slider-links {
        width: 840px;
    }

    .lodges-slider-nav.nav-previous-set a {
        right: 12px;
    }
    
    .lodges-slider-nav.nav-next-set a {
        left: 12px;
    }
}


/* display 2 items at a time */
@media screen and (max-width: 968px) {

    .lodges-slider ul li {
        width: 290px;
    }

         .lodges-slider ul li a.slider-item {
             width: 260px;
         }


    .lodges-slider {
        width: 644px; /* 550px + 2 x 24px + 8px + 2px for Firefox */
        height: 255px;
    }
    
        .lodges-slider ul {
            height: 255px;
        }

        .lodges-slider ul li a.slider-item span.best-lodges-item-name {
            font-size: 1.8rem;
        }
    
    .lodges-slider-nav {
        width: 36px;
        height: 255px;
    }

        .lodges-slider-nav.nav-previous-set a {
            right: 8px;
        }

        .lodges-slider-nav.nav-next-set a {
            left: 8px;
        }

    
    .lodges-slider-items {
        width: 550px; /* 2 x 290px - 30px*/
        height: 255px;
    }

    .slider-links {
        width: 550px;
    }

}